<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算年度>109</預算年度>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數></應付數>
<保留數></保留數>
</以前年度轉入數>
<減免>
<應付數></應付數>
<保留數></保留數>
</減免>
<本月實現數>
<應付數></應付數>
<保留數></保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數></應付數>
<保留數></保留數>
</截至本月止累計實現數>
<調整數>
<應付數></應付數>
<保留數></保留數>
</調整數>
<尚未執行數>
<應付數></應付數>
<保留數></保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2051</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>10920000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算年度>110</預算年度>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數></應付數>
<保留數></保留數>
</以前年度轉入數>
<減免>
<應付數></應付數>
<保留數></保留數>
</減免>
<本月實現數>
<應付數></應付數>
<保留數></保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數></應付數>
<保留數></保留數>
</截至本月止累計實現數>
<調整數>
<應付數></應付數>
<保留數></保留數>
</調整數>
<尚未執行數>
<應付數></應付數>
<保留數></保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>5189000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>99000</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>5189000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>3980612</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>3980612</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423950100-2</預算科目編號>
<預算科目名稱>一般行政</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>3020</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>3980612</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>3980612</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目>3</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423952000-9</預算科目編號>
<預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>1208388</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>99000</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>1208388</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3423952000-9</預算科目編號>
<預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>2054</用途別編號>
<用途別名稱>業務費</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>1208388</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>99000</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>1208388</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>小計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>5189000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>99000</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>5189000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>111</會計年度>
<月份>08</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>合計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>16109000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>99000</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>16109000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表>
